Rapid7 Vulnerability & Exploit Database

Ubuntu: (Multiple Advisories) (CVE-2020-16012): Thunderbird vulnerabilities

Back to Search

Ubuntu: (Multiple Advisories) (CVE-2020-16012): Thunderbird vulnerabilities

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
11/18/2020
Created
11/21/2020
Added
11/19/2020
Modified
11/26/2020

Description

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-4647-1:

Multiple security issues were discovered in Thunderbird. If a user were tricked in to opening a specially crafted website in a browsing context, an attacker could potentially exploit these to cause a denial of service, obtain sensitive information across origins, bypass security restrictions, conduct phishing attacks, conduct cross-site scripting (XSS) attacks, bypass Content Security Policy (CSP) restrictions, conduct DNS rebinding attacks, or execute arbitrary code.

Solution(s)

  • ubuntu-upgrade-firefox
  • ubuntu-upgrade-thunderbird

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;